# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Disassemblers by Gamemode 4

Break apart tools and armour for their materials.

<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/gm4_disassemblers/images/disassembler_gui.png" alt="Damaged Iron Leggings are disassembled into 5 Iron Ingots" width="350"/>  

### Features
- Place items inside the disassembler block to get back their materials
- Works on leather, iron, gold tiers, shears and flint & steal.
- The more damaged an item, the less of the base material is returned
- Can be added to mob farms like Zombified Piglin farms to process their dropped tools

### Configuration
If you also want to allow diamond armour and tools to be disassembled, run the following command:
```
/scoreboard players set disassemble_diamonds gm4_disassembler 1
```

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Disassemblers)

### Credits
- Creator: [Sparks](https://twitter.com/SelcouthSparks)
- Updated by: Federick90, [BluePsychoRanger](https://twitter.com/BluPsychoRanger)
- Textures by: [Kyrius](http://discordapp.com/users/287287322360414218)
- Icon Design: Hozz

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.